{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnection": "Server=127.0.0.1;Port=5432;Userid=postgres;Password=admin123;Timeout=30;Database=datingapp"
  },
  "TokenKey": "My Secret JWT key",
  "CloudinarySettings": {
    "CloudName": "dylx0xlfk",
    "ApiKey": "778617346189451",
    "ApiSecret": "RHcYPGXI_KzOdIqcPORZjum1riU"
  }
}
